<?php

namespace App\Enums;

enum InvoiceType: string
{
    case Sale = 'sale';
    case Billing = 'billing';
    case Adjustment = 'adjustment';

    public function label(): string
    {
        return __('status.invoice_type_'.$this->value);
    }
}
